version: 3.3.0
files:
  - url: FilmLab Setup 3.3.0.exe
    sha512: Mbq2KFVu8HSI7WAC2NRQFkBEESBUNk0mdPnhLvwpcEX97EDCeEhp+D3AMg/UkOC/fLC6GtL9OQXJXN9H9uMgIQ==
    size: 279563504
path: FilmLab Setup 3.3.0.exe
sha512: Mbq2KFVu8HSI7WAC2NRQFkBEESBUNk0mdPnhLvwpcEX97EDCeEhp+D3AMg/UkOC/fLC6GtL9OQXJXN9H9uMgIQ==
releaseDate: '2025-11-09T23:43:12.193Z'
